#wrapper {
	width: 100%;
    margin: 0 auto;
	text-align: center;
	color: #333333;
	line-height: 1.6em;
}
#wrapper img{
	width: 100%;
}
#wrapper a {
	text-decoration: none;
	color: #333333;
}
#wrapper .flex {
	display: flex;
    flex-direction: row;
    justify-content: center;
	align-items: center;
}
#wrapper .flexbox {
  	display: flex;
	justify-content: center;
}
#wrapper .box {
    width: 50%;
    margin:0 3%;
}
#wrapper .box:last-child {
    margin-left: 0;
}	
#wrapper .pc {
	display: none;
}
#wrapper .bg_p20 {
	background: #fff4f3;
}
#wrapper .bg_p10 {
	background: #fff0ef;
}
/**メイン**/
#wrapper #main {
	position: relative;
}
#wrapper .title_frame {
	max-width: 335px;
    width: 52%;
    position: absolute;
    bottom: 13%;
    left: 0;
    right: 0;
    margin: auto;
}
#wrapper .com {
    margin: 13% auto 20%;
    font-size: 110%;
    line-height: 1.7em;
}
/**アンカーメニュー**/
#wrapper .menu_title_frame {
	/*font-family: "Times New Roman", Times, "serif"; */
    font-size: 250%;
}
#wrapper .menu_title_frame:before {
	content: "";
    display: inline-block;
    width: 0.85em;
    height: 0.85em;
    padding: 0;
    margin: 0 1% 0 0;
    background: url(https://shop.aimerfeel.jp/img/page/2021/other/onayami/img/search_bl.png) no-repeat;
    background-size: contain;
}
#wrapper #menu .bg_p20 {
	margin: -3% 0 0;
	padding: 18% 0 0;
}
#wrapper .menu_sub {
	display: inline-block;
    border-bottom: solid 1px #333333;
    /*border-radius: 30px 30px 30px 30px;*/
    padding: 1.5% 8% 1%;
    font-size: 120%;
margin-bottom: 1.5em;}
#wrapper .anc_area {
	padding: 0 0 10%;
}
#wrapper .anc_area ul {
	margin: 0 auto;
	display: flex;
    flex-wrap: wrap;
	justify-content: flex-start;
	width: 88%;
}
#wrapper .anc_area li {
    background: #FFFFFF;
    /*border: 1px solid #33333347;*/
    margin-right: 1.75em;
    margin-bottom: 1.75em;/*padding: 1.5%;*/
	border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 1px 8px 0 rgb(0 0 0 / 12%); width: 46%;
}
#wrapper .anc_area li:nth-child(even) {
	margin-right:0;
} 
#wrapper .anc_area .img {
    width: 65%;
    margin: 10% auto 0;
}
#wrapper .anc_area .txt {
    font-size: 110%;
    font-weight: bold;
    margin: 9% 0 7% 0
}
/**各エリア共通**/
#wrapper .section_start{
	padding: 5em 5% 3em;
}
#wrapper .ico {
	width: 35%;
	max-width: 150px;
	margin: 0 auto 0.25em;
}
#wrapper .section_title {
	font-size: 200%;
    font-weight: bold;
    
    line-height: 1.3em;
}
#wrapper .target_frame {
	border: dotted 1px #f28686;
	background: #FFFFFF;
	margin: 2.5em auto 2em;
	padding: 0;
	max-width: 400px;
}
#wrapper .target_tit {
	background: #f28686;
	color: #FFFFFF;
	margin: 0;
	padding: 3% 0 2%;
}
#wrapper .checkmark {
	position: relative;
}
#wrapper .checkmark:before,
#wrapper .checkmark:after{
	content:"";
	display:block;
	position:absolute;
}
#wrapper .checkmark:before {
    width: 1em;
    height: 1em;
    background: #ffffff;
    border: 1px solid #333333;
    left: 0;
    top: 2px;
}
#wrapper .checkmark:after{
	border-left: 3px solid #f28686;
    border-bottom: 3px solid #f28686;
    width: 0.9em;
    height: 0.4em;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 4px;
    top: 4px;
}
#wrapper .target_frame ul {
    padding: 7% 2% 5% 5%;
	width: max-content;
    margin: 0 auto;
}
#wrapper .target_frame li {
    text-align: left;
    padding-left: 2em;
    margin: 5% 0;
    font-size: 110%;
}
#wrapper .kochira {
	color: #f28686;
    font-size: 140%;
    line-height: 1.5em;
/* font-weight: bold; */}
#wrapper .scroll {
	position: relative;
margin-top: -0.25em;margin-bottom: -2em;}

#wrapper .scroll span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 2px solid #f28686;
  border-bottom: 2px solid #f28686;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb 1.5s infinite;
  animation: sdb 1.5s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
#wrapper .category_area {
	margin: 7em auto 0;
}
#wrapper .category_frame {
	margin: 0 auto 2.5em;
	background: #FFFFFF;
	border-radius: 20px;
	max-width: 340px;
	overflow: hidden;
	/* padding: 0 0 6% 0; */
	box-shadow: 0 1px 8px 0 rgb(0 0 0 / 6%);
}
#wrapper .category_frame a {
	display: block;
	height: 100%;
	padding-bottom: 2rem;
}
#wrapper .category_frame img {
    aspect-ratio: 5 / 4.5;
    object-fit: cover;
    object-position: 50% 93%;
    /* background-color: #333; */
}
#wrapper .category_frame p {
    font-size: 110%;
    margin: 5% auto 2%;
}
#wrapper .category_frame h5 {
    font-size: 250%;
    /* padding: 0% 0 3%; */
    padding-bottom: 0.25rem;
    line-height: 1.1em;
}
#wrapper .category_frame .r {
	display: inline;
    vertical-align: top;
    padding: 0 0 0 0.5%;
	font-size: 60%;
}
#wrapper .category_frame .pcom {
font-size: 64%;
margin: 1px auto 0;}
#wrapper .tag_area {
    width: 92%;
    margin: 0 auto;
}
#wrapper .category_frame span {
    display: inline-block;
    margin: 2.5% 2.5% 0 0;
    background: #f4f4f4;
    color: #646464;
    font-size: 100%;
    padding: 1% 1em 0.75%;
    border-radius: 10px;
}
/**********************
　768pxから
**********************/
@media (min-width: 768px){

#wrapper {
}
#wrapper .sp {
    display: none;
}
#wrapper .pc {
    display: block;
}
#wrapper #main {
    max-width: 1080px;
    margin: 0 auto;
}
#wrapper .title_frame {
    bottom: 32%;
    left: unset;
    right: 7%;
}
#wrapper .com {
    margin: 40px auto 80px;
    font-size: 170%;
}
#wrapper .menu_title_frame {
    font-size: 330%;
}
#wrapper #menu .bg_p20 {
    margin: -0.8% 0 0;
    padding: 80px 0 0;
}
#wrapper .menu_sub {
    padding: 0 3% 0.8%;
    font-size: 150%;
}
#wrapper .anc_area {
    padding: 1.5em 0 40px;
    max-width: 1080px;
    margin: 0 auto;
    }
#wrapper .anc_area ul {
    
justify-content: center;flex-wrap: nowrap;width: 100%;}
#wrapper .anc_area li {
    width: unset;
    margin: 0 3% 3% 0;
    padding: 0.5% 1%;
}
#wrapper .anc_area li:nth-child(even) {
	margin-right: 3%;
}
#wrapper .anc_area li:last-child {
    margin-right: 0;
}
#wrapper .spacer {
  width: 100%;
}
#wrapper .anc_area .img {
    width: 73%;
}
#wrapper .anc_area .txt {
    font-size: 140%;
    line-height: 1.5em;
}
	
/*ここから各セクション*/
#wrapper .section_start {
    padding: 6em 0 3em;
}
#wrapper .ico {
    width: unset;
    margin: 0 auto;
}
#wrapper .section_title {
    font-size: 330%;
    margin: 0;
    line-height: 1.4em;
}
#wrapper .target_frame {
    margin-bottom: 3em;
    max-width: 600px;
}
#wrapper .target_tit {
    font-size: 130%;
}
#wrapper .target_frame ul {
    padding: 4% 2% 4% 5%;
}
#wrapper .target_frame li {
    text-align: left;
    padding-left: 2em;
    margin: 6% 0;
    font-size: 150%;
line-height: 150%;}
#wrapper .kochira {
    font-size: 32px;
    line-height: 1.6em;
}
#wrapper .scroll span {
    width: 40px;
    height: 40px;
    border-left: 1.5px solid #f28686;
    border-bottom: 1.5px solid #f28686;
}
#wrapper .category_area {
    margin-top: 10em;
}
#wrapper .category_area ul {
    display: flex;
    justify-content: flex-start;
    width: fit-content;
    max-width: 1080px;
    margin: 0 auto;
    flex-wrap: wrap;
    align-items: flex-start;
}
#wrapper .category_area a {
    padding-bottom: 30px;
}
#wrapper .category_area a:nth-child(even) {
	margin-right: 0;
}
#wrapper .category_frame {
    margin: 0 30px 40px 0;
}
#wrapper .category_frame:nth-child(3) {
    margin-right: 0;
}
#wrapper .category_frame:last-child {
    margin-right: 0;
}
#wrapper .category_frame img {
    aspect-ratio: 5 / 4.25;
    object-position: 50% 92%;
}
#wrapper .category_frame p {
    font-size: 20px;
    margin: 5% auto 2%;
}
#wrapper .category_frame h5 {
    font-size: 34px;
    font-weight: bold;
    line-height: 1.2em;
    padding: 1% 0 3%;
}
#wrapper .category_frame span {
    font-size: 100%;
}
#wrapper .category_frame .pcom {
    margin: 0;
    padding: 0;
font-size: 75%;}
}
